/*_____________________________________________
                       
		reset
________________________________________________*/

html, body, div, span, applet, object, iframe,
h1, h2, 
h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,input
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial, sans-serif;
	vertical-align: baseline;
}
input, textarea{
	font-family: Arial, sans-serif;
	font-size:12px;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
	border:1px solid #ccc;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
} 

/*_____________________________________________
                       
		style
________________________________________________*/

body{
	margin:0px;
	color:#666666;
	background:white;
}
a{
	text-decoration:none;
	color:#666666;
}
a:hover{
	color:#990033;
}
a.rot{
	text-decoration:none !important;
	color:#990033;
}
label{
	display:block;
	float:left;
	width:10em;
}
#mailformformtype_mail{
	margin-left:10em;
}
.clear{
	clear:both;
	font-size:1px;
	height:1px;
	width:100%;
}

sub, sup{
	font-size:85%;
}

.printonly{
	display:none;
}
#rahmen{
	width:960px;
	margin:25px auto 0 auto;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
	position:relative;
}
#start #rahmen{
	height:650px;
}
#einhundert{
	position:absolute;
	z-index:12;
	width:60px;
	height:100px;
	top:550px;
	left:20px;
}
#header{
	position:absolute;
	z-index:2;
	width:960px;
	height:75px;
}

#claim-kon{
	position:absolute;
	top:20px;
	left:34px;
}
#claim-kon span a{
	color:#003399 !important;
}
#claim-kon span{
	display:block;
	float:left;
	top:30px;
	left:28px;
	color:#003399;
	font-size:24px;
}
#claim-kon span span{
	font-size:16px;
	top:20px;
}
#header ul{
	margin:0;
	list-style:none;
	width:100px;
	float:left;
	margin-left:105px;
	padding:10px 0 0 0px;
	height:22px;
	font-size:12px;
}
#start #header ul{
	position:absolute;
	top:33px;
	left:311px;
	width:200px;
	padding:6px 0 0 55px;
	background:url(../../../template/layout/lang.gif) no-repeat 5px 0px;
}
#header li{
	float:left;
	margin-right:6px;
	padding-left:6px;
	background:url(../../../template/layout/lang_li.gif) no-repeat 0px 3px ;
}
#header li.first{
	background:none;
}
#header li.aktiv a{
	color:#990033;
}
#logo{
	display:block;
	width:283px;
	height:71px;
	position:absolute;
	z-index:3;
	top:0;
	right:0;
}
#hg{
	width:960px;
	height:570px;
	position:absolute;
	top:75px;
	overflow:hidden;
}
#header-text, #layer-text{
	position:absolute;
	top:40px;
	left:275px;
	font-size:14px;
	color:#525252;
	line-height:140%;
}
#header-text a, #layer-text a{
	color:#990033;
}
#layer-text a{
	display:block;
	font-weight:bold;
	margin:35px 0 0 168px;
}
#layer-text p{
	margin-bottom:12px;
	padding-right:80px;
}
#header-text h1, #layer-text h1{
	color:white;
	font-size:32px;
	font-weight:bold;
	margin-bottom:18px;
}
#layer{
	position:absolute;
	display:none;
	z-index:100;
	top:0;
	left:0;
	width:960px;
	height:584px;
	background:url(../layout/layer_nofont.png) no-repeat;
	font-size:14px;
	color:#525252;
}
#layer-close{
	display:block;
	width:25px;
	height:25px;
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
	text-indent:-9999px;
}
#menue ul{
	padding:0;
	margin:0;
	list-style:none;
	position:absolute;
	z-index:100;
	top:245px;
	left:220px;
	width:700px;
	height:20px;
}
#menue li{
	float:left;
	margin-right:8px;
	padding-left:8px;
	background:url(../../../template/layout/menue_li.png) no-repeat 0px 3px ;
	font-size:14px;
}
#menue li.first{
	background:none;
}
#menueblock{
	position:absolute;
	z-index:50;
	top:220px;
	right:0;
	width:500px;
	height:388px;
	padding:15px 0 0 15px;
	background:white;
	font-size:14px;
}
#menueblock h1{
	clear:left;
	color:#990033;
	font-size:16px;
	margin:0 0 6px 0;
	/*position:relative;
	top:8px;*/
}
#menueblock p{
	margin-right:32px;
	font-size:12px;
	line-height:160%;
}
#menueblock ul{
	padding:0;
	margin:0;
	list-style:none;
}
#menueblock ul.menue{
	margin:0 0 10px 0;
}
#menueblock li{
	float:left;
	position: relative;
}
#menueblock .menue li{
	width:165px;
}
#menueblock ul.menue a{
	display:block;
	position: relative;
	overflow: hidden;
	width:138px;
	/*width:157px;*/
	height:17px;
	margin: 0 8px 10px 0;
	padding-top:45px;
	color:#990033;
	font-size:14px;
	word-spacing:-2px;
}
#menueblock ul.menue span{
	display:block;
	background:url(../../../template/layout/trans.png);
	height:20px;
	line-height:20px;
	padding-left:1%;
	/*width:157px;*/
	width:100%;
	position:absolute;
	z-index:10;
	cursor:pointer;
	bottom:0;
}
#menueblock a img{
	position:absolute;
	top:0px;
	left:0px;
}
#tabs{
	margin-top:157px;
	height:243px;
	width:479px;
	background:#F0F0F0 url(../layout/hg_tabs.gif) repeat-x;
}
ul.tabs{
	height:30px;
	line-height:30px;
	background:white;
}
ul.tabs li{
	padding:0 8px;
	color:#666666;
}
ul.tabs li.active{
	background:url(../layout/hg_tabs_li.gif) repeat-x;
}
ul.tabs li.active a{
	color:#990033 !important;
}
.tab_content{
	clear:left;
	padding:5px 5px 5px 8px;
}
/*_____________________________________________
                       
	   inhaltsseiten
________________________________________________*/

#rubrikbild-menue ul{
	list-style:none;
}
#rubrikbild-menue{
	width:960px;
	height:208px;
	position:absolute;
	top:75px;
	overflow:hidden;	
}
#rubrikbild{
	position:absolute;
	z-index:1;
}
#top-menue{
	position:absolute;
	bottom:0px;
	z-index:4;
	height:27px;
	line-height:27px;
	font-size:15px;
	color:#2E2D2D;
}
#top-menue-1 ul{
	position:absolute;
	left:0px;
	z-index:1;
	bottom:27px;
	background:url(../../../template/layout/gradient_menue.png) repeat-x;
	width:100%;
	font-size:11px;
	line-height:14px;
	padding:3px 0;
}
#top-menue-1{width:110%!important;}

#top-menue ul ul ul{
	position:static;
	background:none;
	height:auto;
	padding:2px 0 0 0;
}
#top-menue li{
	float:left;
	border-right:1px solid white;
	position:relative;
	z-index:2;
	margin-bottom:3px;
	width:159px;
	text-align:center;
}
#top-menue li.last{
	border-right:none;
	width:160px;
}
#top-menue li span{
	display:block;height:27px;
	/*padding:0 34px;*/
	position:relative;
	z-index:3;
	background:url(../../../template/layout/gradient_menue_li.png) repeat-x;
	cursor:pointer; /* Angabe für den IE 7 */
}
#top-menue li.last span{
	padding:0 37px 0 38px;	padding:0;
}

#top-menue li li{
	float:none;
	border-right:none;
	background:none;
	text-align:left;
}
#top-menue a{
	display:block;
}

#top-menue a.aktiv{
	color:#990033;
}
#top-menue ul ul a{
	display:block;
	padding:1px 2px 1px 20px;
	color:#990033;
	background:none;
}
#top-menue ul ul a:hover{
	background:white;
}
#top-menue ul ul ul a{
	color:#2E2D2D;
	font-weight:normal;
	padding:0 0 0 30px;
}
#top-menue li li.last a{
	padding:0 45px;
}
#content{
	padding:304px 20px 5px 20px;
	color:#666666;
	position:relative;
	z-index:1;
	min-height:100px;
	font-size:12px;
	line-height:160%;
}
#content h1{
	color:#990033;
	font-size:16px;
	margin:0 0 15px 0;
}
#content h2{
	color:#990033;
	font-size:15px;
	margin:20px 0 5px 0;
}
#content h3{
	color:#990033;
	font-size:15px;
	margin:15px 0 5px 0;
}
#content p, #content table{
	margin:0 0 22px 0;
}
#content ul, #content ol{
	margin:0 0 10px 20px;
}
#content .csc-textpic-imagerow ul{
	margin:0;
}

#content a{
	text-decoration:underline;
}
#ameisen{
	font-size:9px;
	margin:0 0 16px 16px;
	text-align:left;
}
#ameisen a{
	font-size:9px;
	text-decoration:none !important;
}
#ameisen a.aktiv{
	color:#990033;
	padding-left:3px;
}
#ameisen a:hover{
	text-decoration:underline !important;
}
#suche{
	position:absolute;
	top:298px;
	left:800px;
	width:140px;
	height:19px;
	line-height:19px;
	border:1px solid #ABABAB;
	color:#666666;
	font-size:12px;
	font-family:Arial;
}
#livesearch{
	width:85px;
	border:none;
	color:#666666;
	font-size:12px;
	font-family:Arial;
}
#suche input.submit{
	background:none;
	border:none;
	padding:0 0 0 3px;
	cursor:pointer;
	color:#666666;
	font-size:12px;
	font-family:Arial;
}

.tx-indexedsearch-searchbox table, .tx-indexedsearch-res table{
	border:none;
}
.tx-indexedsearch-info{
	display:none;
}

#content-links{
	/*width:274px;
	padding:0 10px 92px 16px;*/
	width:317px;
	padding:0 0 112px 0;
	float:left;
	height:100%;
	position:relative;
}
#vollebreite #content-links, #vollebreite_ohne1861 #content-links{
	display:none;
}
#content-mitte{
	/*margin:0 0 0 320px;
	padding:0 30px 0 0;*/
	float:right;
	width:600px;
}
#vollebreite  #content-mitte{
	margin:0 0 0 20px;
	padding:0 30px 75px 0;
}
#vollebreite_ohne1861  #content-mitte{
	margin:0 0 0 20px;
	padding:0 30px 10px 0;
}
#content-mitte h1{
	padding:0;
}

span.detail, span.detail a { color: #990033; }

.csc-menu-def{
	margin:0;
	padding:0;
	list-style:none;
	margin:0 0 20px 0 !important;
}
.csc-menu-def a{
	color:#990033;
}
#cont-links-inner{
	padding:40px 5px 0 17px;
}

#news-wrap{
	background: url(../layout/hg_newsbox.png) no-repeat top left;
	padding:0 5px 0 10px;
	min-height:514px;
}
.news-wrap{
	border-bottom:1px solid #A8A8A8;
	margin:0 8px 10px 0;
	height:30px;
	line-height:30px;
	float:left;
}
.news-latest-container{
	clear:left;
	padding:5px 0;
	/*margin:0 5px 0 0;*/
	font-size:12px;
}
.tab_container .news-wrap{
	border-bottom:none;
	margin:0 0 3px 0;
	padding:2px 3px;
}
.tab_container .news-latest-container{
	padding:5px 3px;
}
.news-latest-item{
	clear:both;
	float:left;
	margin-bottom:6px;
	padding:0;
}
.news-latest-item p{
	margin:0 !important;
	padding:0 !important;
}
.news-mylatest-date{
	clear:right;
	float:left;
	width:65px;
	color:#000000;color:#990033;
	font-size:12px;
	padding-left:4px;
}
.news-mylatest-news{
	float:right;
	width:183px;
	padding: 0 8px 0 12px;
	background:url(../layout/news_trenner.gif) 0px 5px no-repeat;
	font-size:12px;
}
.news-wrap .news-mylatest-news{
	background:url(../layout/news_trenner.gif) 0px 10px no-repeat;
}
#tabs .news-mylatest-news{
	width:370px;
	background:url(../layout/news_trenner.gif) 0px 2px no-repeat;
}
#tabs .news-mylatest-news.raporty{
	background:url(../layout/news_trenner.gif) 0px 4px no-repeat;
}
#tabs .news-wrap .news-mylatest-news{
	background:url(../layout/news_trenner.gif) 0px 10px no-repeat;
}
.news-mylatest-news a{
	text-decoration:none !important;
	font-weight:bold;
	color:#777777;
}
.news-wrap .news-mylatest-news a{
	font-weight:normal;
	color:#777777;
}
.news-mylatest-news a:hover, .news-wrap .news-mylatest-news a:hover{
	color:#990033;
}
.news-raporty-item{
	padding-top:10px;
}
.news-raporty-item p{
	margin:0 0 5px 0 !important;
}
.news-raporty-date{
	float:left;
	padding-right:5px;
}
.news-single-img {
	float: left;
	margin:0 20px 0 0;
	padding:0;
}
.news-single-item h2{
	padding-bottom:10px;
}
.news-single-imgcaption{
	line-height: 140% !important;
	font-size:11px;
	padding:10px 0 0 0;
}
.news-single-backlink {
    padding: 10px 0;
}
.news-single-item {
    padding:0;
}
.news-list-browse{
clear:both;
padding-top:15px;
}

/* Bild linksbuendig  */
.csc-frame-frame1 img{
	position:relative;
	left:-36px;
}
/* Historie: Ueberschriften und Anstaende */
.csc-frame-frame2 h1{
	background:#9A0032;
	color:white !important;
	font-size:12px !important;
	font-weight:bold !important;
	width:84px;
	position:relative;
	top:5px;
	text-align:center;
	height:17px;
	line-height:17px;
}
.csc-frame-frame2{
	margin-bottom:20px;
	/*padding-top:20px;*/
	position:relative;
	/*left:-10px;*/
}
.csc-frame-frame2 .csc-textpic-single-image{
	padding-right:20px;
}
.contenttable {
	border:none;
}
.contenttable p{
	padding:4px !important;
	margin:0 !important;
}
.contenttable tr.even{
	background:#EBEEF4;
}
.contenttable th{
	background:#000033;
	color:white;
	border-right:1px solid white;
	border-left:1px solid #000033;
}
.contenttable th.last{
	border-right:1px solid #000033;
}
.contenttable td{
	padding:0;
	text-align:left;
	vertical-align:top;
	border:1px solid #000033;
}
.contenttable td.align-right, .contenttable th.align-right{
	text-align:right;
}
.contenttable td.align-center{
	text-align:center;
}
.csc-mailform-field{
	margin-bottom:5px;
}
#table-charts{
	width:160px;
	float:left;
	position:relative;
	left:-2px;
	top:2px;
}
#stockwrap #table-charts{
	width:260px;
	float:left;
	position:relative;
	left:0px;
	top:0px;
	margin:32px 0 160px 30px;
}
#stockwrap h1{
	margin:16px 0 0 30px;
}
#table-charts table{
	border:0;
	font-size:11px;
	width:100%;
}
#stockwrap #table-charts table{
	border:0;
	font-size:12px;
	width:100%;
	margin:0px;
}
#table-charts td.nowrap{
	white-space:nowrap;
}
#table-charts td{
	padding:2px;
}
#stockwrap #table-charts td{
	padding:4px;
}
#table-charts .bold td{
	font-weight:bold;
}
#table-charts .even{
	/*background:#EBEEF4;*/
	background:white;
}
#stockwrap #table-charts{
	background:#EBEEF4;
}
#table-charts .right{
	text-align:right;
}
#wykres{
	position:absolute;
	left:94px;
	top:98px;
}

.news-list-item{
	border-bottom:1px solid #ccc;
}

.news-list-img{
	float:left;
	margin-right:40px;
	padding:0px;
	width:120px;
	text-align:right;
}
.news-list-container IMG{
	margin:0;
}


#c80,
#c428,
#c430, #c666, #c789{
	/*position:fixed;*/
	position:absolute;
}
#c80 p,
#c428 p,
#c430 p, #c666 p, #c789 p{
	margin:0 !important;
}
.csc-frame-indent6633 a{
	display:block;
	background:url(../../../template/layout/balken_mini.jpg) no-repeat 0px 3px;
	padding-left:100px;
	margin-bottom:1px;
	text-decoration:none !important;
}
#c80 a,
#c428 a,
#c430 a, #c666 a, #c789 a{
	display:block;
	width:84px;
	text-align:center;
	height:17px;
	line-height:17px;
	text-decoration:none !important;
	color:white;
	background:#c4c4c4;
	margin-bottom:3px;
	font-weight:bold;
}
#c80 a:hover,#c80 a.aktiv,
#c428 a:hover,#c428 a.aktiv,
#c430 a:hover,#c430 a.aktiv,
#c666 a:hover,#c666 a.aktiv,
#c789 a:hover,#c789 a.aktiv,
{
	background:#9a0032;
}
.csc-linkToTop{
	float:right;
	position:relative;
	top:-30px;
}
.csc-linkToTop a{
	display:block;
	width:20px;
	height:20px;
	text-decoration:none !important;
	background:url(../../../template/layout/totop.gif) no-repeat 0px 0px;
}

#content-links .csc-linkToTop{
	display:none !important;
}

/*________________________________*/

#packagingimg{
	position:absolute;
	z-index:100;
	top:-112px;
	left:36px;
}
#vollebreite_ohne1861 #packagingimg, #ohne1861 #packagingimg{
	display:none;
}
#start #packagingimg{
	display:none;
}
#footer{
	clear:both;
	width:932px;
	height:50px;
	margin:0px auto;
	font-size:11px;
	padding:7px 0 0 28px;
	position:relative;
}
#footer p{
	font-size:14px;
	color:#990033;
	float:left;
	margin:13px 0 0 7px;
}
#footer p span{
	color:#666666;
}
#footer ul{
	margin:14px 4px 0 74px;
	padding:0;
	list-style:none;
	float:left;
}
#start #footer ul{
	margin:14px 4px 0 50px;
}
#footer li{
	float:left;
	margin-right:4px;
	padding-left:6px;
	background:url(../../../template/layout/lang_li.gif) no-repeat 0px 3px ;
}
#footer .startseite-class li{
	float:left;
	margin-right:9px;
	padding-left:9px;
	background:url(../../../template/layout/lang_li.gif) no-repeat 0px 3px ;
}
#footer li.first{
	background:none;
}
#start #footer li.service{
	margin-right:45px;
	margin-left:36px;
}
#footer li.service{
	background:none;
	margin-right:15px;
	margin-left:9px;
}

#footer li.service a{
	color:#990033;
}
#start #footer img{
	margin:0 14px;
}


/* ImageFlow Settings
==================================== */

	#imageflow {
		overflow:hidden;
		position:relative;
		left:-50px; 
		text-align:left;
		visibility:hidden;
		width:890px;border:1px solid red;
		margin-left:25px;
	}
	#imageflow img {
		border:none;
		position:absolute;
		top:0px;
		visibility:hidden;
		-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
	}
	#imageflow p {
		margin:0 auto;
		text-align:center;
	}
	#imageflow .loading {
		border:1px solid white;
		height:15px;
		left:50%;
		margin-left:-106px;
		padding:5px;
		position:relative;
		visibility:visible;
		width:200px;
	}
	#imageflow .loading_bar {
		background:#fff;
		height:15px;
		visibility:visible;
		width:1%;
	}
	#imageflow .navigation{
		z-index:10000;
	}
	#imageflow .caption {
		font-weight:bold;
		position:relative; 
		text-align:center;
		z-index:10001;
	}
	#imageflow .scrollbar {
		border-bottom:1px solid #930038;
		position:relative; 
		visibility:hidden;
		z-index:10002;
		height:1px;
	}
	#imageflow .slider {
		/*background:url(../../../template/layout/slider_dark.png) no-repeat;
		height:14px;
		width:14px;
		margin:-6px 0 0 -7px;*/
		position:absolute;
		z-index:10003;
		background:url(../../../template/layout/schieber.gif) no-repeat;
		height:13px;
		width:68px;
		margin:-6px 0 0 -34px;
	}
	#imageflow .slideshow {
		cursor:pointer;
		height:14px;
		margin:20px 0 0 20px;
		position:absolute;
		width:14px;
		z-index:10003;
	}
	#imageflow .slideshow.pause {
		background:url(../../../template/layout/button_pause.png) no-repeat;
	}
	#imageflow .slideshow.play {
		background:url(../../../template/layout/button_play.png) no-repeat;
	}
	#imageflow .images {
		overflow:hidden;
		white-space:nowrap;
	}
	#imageflow .button {
		cursor:pointer;
		height:17px;
		position:relative;
		width:17px;
	}
	#imageflow .previous {
		background: url(../../../template/layout/button_left.png) top left no-repeat;
		float:left;
		margin: -7px 0 0 -30px;
	}
	#imageflow .next {
		background: url(../../../template/layout/button_right.png) top left no-repeat;
		float:right;	
		margin:-7px -30px 0 30px;
	}
#images_caption{
	position:absolute;
	top:130px;
	left:0px;z-index:10000000;
	padding-top:10px !important;
	margin-right:10px;
	display:none;
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
#suche input.submit, #livesearch, #suche span { position:relative;top:-1px; }
}


#showrooms_nav{
	margin:0 !important;
}

#showrooms_nav a{
	display:block;
	text-align:center;
	height:17px;
	width:100px;
	line-height:17px;
	text-decoration:none !important;
	color:white;
	background:#c4c4c4;
	margin-bottom:3px;
	margin-right:10px;
	/* padding:0 15px;*/
	font-weight:bold;
	float:left;
}
#showrooms_nav a:hover,#showrooms_nav a.aktiv{
	background:#9a0032;
}

.imgCache{
	display:none;
}

hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}